package com.yc.education.service;

import java.util.List;

import com.yc.education.model.Product;
import com.yc.education.util.Pager;

public interface ProductService extends IService<Product>{

	Pager<Product> findProductByPage(int count, int num, Integer typeid, String name);

	List<Product> findProductByClassify(Integer classifyid, String name);

	int fingdCount();

	

}
